Mailing List CGatePro@mail.stalker.com Message #103070
From: Tom Rymes <trymes@rymes.com>
Subject: Re: MAPI Connector version reported as 1.52.54.6
Date: Mon, 05 Mar 2012 09:00:44 -0500
To: CommuniGate Pro Discussions <CGatePro@mail.stalker.com>
On 03/05/2012 6:16 AM, Technical Support wrote:

On 2012-03-02 19:40, Robert M. Opalko wrote:
I can confirm the same results here.

This is normal. The client-side component does not need usually to be
updated as ferquesnt as the server-side component where most of the
functionality is implemebnted. So, it should work with a wide range of
the server-side component versions. The internal version string encodes
with which versions of the server-side it should be compatible. 1.52.54
means versions from 1.52.x.x to 1.54.x.x of server-side components.

Thanks for the information, Dmitri. Is this information already in the documentation and I just missed it?

Tom
Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster